Migration v7r1 application php

vos questions et suggestions sur ce forum, et son fonctionnement
Répondre
little_noland
Messages : 7
Enregistré le : lun. 10 déc. 2012, 10:27:16

Migration v7r1 application php

Message par little_noland »

Bonjour à tous,

Nous envisageons de migrer notre serveur as400 en v7r1.

Seulement, avant de sauter le pas, nous aimerions savoir si les commandes i5 pour les applications PHP sont compatible avec cette nouvelle version ?

Merci.

cmasse
Site Admin
Messages : 802
Enregistré le : mer. 14 févr. 2007, 18:00:03
Localisation : Nantes
Contact :

PHP et Toolkit

Message par cmasse »

Bonjour,

je ne pense pas qu'il y ai un lien entre la version d'OS et le php toolkit, mais plutôt avec la version de zend server.

sur un machine en V7.1 avec Zend Server for IBM i 5.6.0 ( PHP 5.3 ), le JOB I5_COMD tourne encore.

Code : Tout sélectionner

      ZENDSVR       QSYS        SBS     0,0                  DEQW  
        I5_COMD     QTCP        BCH     0,0  PGM-EASYCOMD    TIMW  
Dans le même temps ZEND a développé en parallèle un nouveau toolkit en Open Source vers lequel il serait peut-être prudent de migrer, mais sans contraintes...
Christian Massé (Volubis.fr)

little_noland
Messages : 7
Enregistré le : lun. 10 déc. 2012, 10:27:16

(sans texte)

Message par little_noland »

Bonjour,

Je vous remercie de votre réponse rapide.

Je vais voir du côté de l'outil open source pour ne pas avoir de surprise avec nos applications php.

Répondre